img{
max-width: 100%;
height: auto;
width /***/:auto;@
}

#container{
width:100%;
margin: 0 auto;
text-align: center;
overflow:auto;
font-size:85%;
}


#container p {
    display: inline-block;
	padding:5px;	
    text-align: left;
    font-size: 85%;
  }

#content {
    max-width: 800px;
    margin: 0 auto;
	padding:10px;	
    text-align: center;
}

#content p {
	padding: 20px;	
    text-align: left;
}

#wrapper {
    max-width: 600px;
    margin: 0 auto;
    text-align: center;
}

#wrapper .txt-red {
    display: inline-block;
    text-align: left;
    font-size: 85%;
	color: #FF0000;
}
#wrapper .txt {
    display: inline-block;
    text-align: left;
    font-size: 85%;
}

#wrapper table{  
    margin: 0 auto;
}

.table1 {
  border-collapse: collapse;
  border: 1px solid gray;
  margin: 0 auto; 
  text-align: center;
/*  display: block;*/
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}
.table1 th, .table1 td {
  border: 1px solid gray;
  padding:1px;
}
.table1 th {
  background-color: #d3d3d3;
}

.box{
margin:0;
padding:0px;
/*display:inline-table ;*/
display:table-cell ;
border:1px solid gray;
}
.box .dt-title {
margin:0;
padding:2px;
border-bottom:1px solid gray;
text-align:center;
font-weight: bold;
background-color: #d3d3d3;
}

.box .dt-title a{
margin:0;
padding:2px;
border-bottom:1px solid gray;
text-align:center;
font-weight: bold;
background-color: #d3d3d3;
}

.box .dt-box {
margin:0;
padding:2px;
border-bottom:1px solid gray;
text-align:center;
}

@media screen and (max-width: 400px)@{
#container{
width:100%;
margin: 0 auto;
text-align: center;
overflow-x:scroll;
font-size:75%;
}

#wrapper {
    max-width: 100%;
    margin: 0 auto;
    text-align: center;
}
img {
width: auto ;
}
.table1 {
  margin: 0 auto;
  border-collapse: collapse;
  border: 1px solid gray;
  display: block;
  overflow-x: scroll;
/*  white-space: nowrap; */
  -webkit-overflow-scrolling: touch;

}
.table1 tr{
  border: 0;
}

.table1 th {
  display: block;
  background-color: #d3d3d3;
  font-weight: bold;
  text-align: center;
}
.table1 td {
    border-bottom: 1px solid #bbb;
    display: block;
    font-size: .8em;
    text-align: right;
    position: relative;
    padding: 10px;
    border-right: none;
}

.box{
margin:0;
padding:0px;
/*display:inline-table ;*/
display:table-cell ;
border:1px solid gray;
}

.box .dt-title{
margin:0;
padding:2px;
border-bottom:1px solid gray;
text-align:center;
font-size :small ;
background-color: #d3d3d3;
}

.box .dt-title a{
margin:0;
padding:2px;
border-bottom:1px solid gray;
text-align:center;
font-size :small ;
background-color: #d3d3d3;
}
.box .dt-box{
margin:0;
padding:2px;
border-bottom:1px solid gray;
text-align:center;
font-size :small ;
}
.box .dt-box a{
margin:0;
padding:2px;
border-bottom:1px solid gray;
text-align:center;
font-size :small ;
}

}
